## octave-level-set 0.3.0

=== DESCRIPTION ===
Name: level-set
Version: 0.3.0
Date: 2015-12-17
Author: Daniel Kraft <daniel.kraft@uni-graz.at>
Maintainer: Daniel Kraft <d@domob.eu>
Title: Level Set
Description: Routines for calculating the time-evolution of the level-set equation and extracting geometric information from the level-set function.
Depends: octave (>= 3.6.0)
Autoload: no
License: GPLv3+
