=== debian/changelog ===
octave-level-set (0.3.0-6) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.3.0 (no changes needed)
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:56:22 -0200

octave-level-set (0.3.0-5) unstable; urgency=medium

  * Reupload to unstable

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 29 Aug 2018 09:57:52 -0300

octave-level-set (0.3.0-4) unstable; urgency=medium

  * d/p/xtest-fastmarching.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 28 Aug 2018 09:57:48 -0300

octave-level-set (0.3.0-3) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.2.1 (no changes needed)
    + Demote octave-parallel from Depends to Suggests
  * d/p/skip-unit-tests-if-no-parallel-pkg.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 27 Aug 2018 23:28:22 -0300

octave-level-set (0.3.0-2) unstable; urgency=medium

  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.2.0
    + Add dependency on octave-paralllel

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 24 Aug 2018 07:09:37 -0300

octave-level-set (0.3.0-1) unstable; urgency=low

  * Initial release (closes: #899225)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 30 Jun 2018 10:18:15 -0300
