=== debian/control ===
Source: octave-level-set
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissiere <rafael@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-octave,
               octave-parallel
Standards-Version: 4.3.0
Homepage: https://octave.sourceforge.io/level-set/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-level-set.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-level-set
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-level-set
Architecture: any
Depends: ${misc:Depends}, ${octave:Depends}, ${shlibs:Depends}
Suggests: octave-parallel
Description: level-set toolbox for Octave
 This package contains routines for calculating the time-evolution of
 the level-set equation and extracting geometric information from the
 level-set function in Octave, a scientific computation software.
 .
 This Octave add-on package is part of the Octave-Forge project.
