## octave-level-set 0.3.1~git.2019.04.13

=== DESCRIPTION ===
Name: level-set
Version: 0.3.1
Date: 2015-12-17
Author: Daniel Kraft <daniel.kraft@uni-graz.at>
Maintainer: Daniel Kraft <d@domob.eu>
Title: Level Set
Description: Routines for calculating the time-evolution of the level-set equation and extracting geometric information from the level-set function.
Depends: octave (>= 4.0.0), parallel
Autoload: no
License: GPLv3+
