=== debian/changelog ===
octave-level-set (0.3.1~git.2019.04.13-2) unstable; urgency=medium

  * Properly configure the source
    + d/control: Build-depend on autoconf-archive (for macro
      AX_CXX_COMPILE_STDCXX_11)
    + d/rules: Run aclocal and autoconf
    + d/s/options: Ignore src/configure
    + d/clean: New file (remove src/aclocal.m4)

 -- Rafael Laboissière <rafael@debian.org>  Mon, 04 Jan 2021 07:09:35 -0300

octave-level-set (0.3.1~git.2019.04.13-1) unstable; urgency=medium

  * New upstream version 0.3.1~git.2019.04.13
  * This version builds correctly against Octave 6 (Closes: #977012)
  * d/control: Bump Standards-Version to 4.5.1 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Sat, 12 Dec 2020 04:21:28 -0300

octave-level-set (0.3.0-11) unstable; urgency=medium

  * d/p/xtest-ls-distance-fcn.patch: New patch
  * d/watch: Bump version number to 4

 -- Rafael Laboissière <rafael@debian.org>  Tue, 17 Nov 2020 04:45:23 -0300

octave-level-set (0.3.0-10) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + octave-level-set: Add Multi-Arch: same.

 -- Rafael Laboissière <rafael@debian.org>  Tue, 10 Nov 2020 17:09:17 -0300

octave-level-set (0.3.0-9) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibility level to 13
  * d/u/metadata:
    + Add Bug-{Database,Submit} and Repository-Browse fields
    + Drop Name and Contact fields
  * d/p/octave5.patch: Add URL to Forwarded field

 -- Rafael Laboissière <rafael@debian.org>  Tue, 28 Jul 2020 07:59:52 -0300

octave-level-set (0.3.0-8) unstable; urgency=medium

  * d/control: Bump dependency on dh-octave to >= 0.7.1
    This allows the injection of the virtual package octave-abi-N into the
    package's list of dependencies

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 06 Nov 2019 15:14:43 -0300

octave-level-set (0.3.0-7) unstable; urgency=medium

  * Team upload

  [ Rafael Laboissiere ]
  * d/control: Bump Standards-Version to 4.4.1 (no changes needed)

  [ Sébastien Villemot ]
  * octave5.patch: new patch, fixes FTBFS against Octave 5

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 07 Oct 2019 18:01:27 +0200
