=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: math
 Priority: optional
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
-Uploaders: Rafael Laboissiere <rafael@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dh-octave,
+Uploaders: Rafael Laboissière <rafael@debian.org>
+Build-Depends: autoconf-archive,
+               debhelper-compat (= 13),
+               dh-octave (>= 0.7.1),
                octave-parallel
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Homepage: https://octave.sourceforge.io/level-set/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-level-set.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-level-set
@@ -17,6 +18,7 @@
 Architecture: any
 Depends: ${misc:Depends}, ${octave:Depends}, ${shlibs:Depends}
 Suggests: octave-parallel
+Multi-Arch: same
 Description: level-set toolbox for Octave
  This package contains routines for calculating the time-evolution of
  the level-set equation and extracting geometric information from the
